.nevo-nav-menu .is-mega-menu ul ul {
  position: static;
  top: 0;
  left: 0;
  width: 100%;
  border-top: 0;
  min-width: auto;
  box-shadow: none;
  transform: none;
  display: block;
  background-color: transparent;
}
.nevo-nav-menu .is-mega-menu.focus ul ul,
.nevo-nav-menu .is-mega-menu:hover ul ul {
  opacity: 1;
  visibility: visible;
}
.nevo-nav-menu .is-mega-menu ul li {
  margin: 0;
}
.nevo-nav-menu .is-mega-menu .sub-menu > li > a {
  border-bottom: none;
}
.nevo-nav-menu .is-mega-menu .sub-menu .nevo-icon {
  display: none;
}
.nevo-nav-menu .is-mega-menu .sub-menu .menu-item-has-children > a {
  display: flex;
  font-weight: 600;
}
.nevo-nav-menu:not(.menu-vertical) > li.menu-item-has-children:before,
.nevo-nav-menu:not(.menu-vertical) > li.menu-item-has-children:after {
  border: solid transparent;
  bottom: -1px;
  content: "";
  height: 0;
  left: 50%;
  opacity: 0;
  width: 0;
  z-index: 1001;
  position: absolute;
  visibility: hidden;
  pointer-events: none;
}
.nevo-nav-menu:not(.menu-vertical) > li.menu-item-has-children:before {
  border-bottom-color: #ddd;
  border-width: 11px;
  margin-left: -11px;
  z-index: -999;
}
.nevo-nav-menu:not(.menu-vertical) > li.menu-item-has-children:after {
  border-color: hsla(0, 0%, 87%, 0) hsla(0, 0%, 87%, 0) #fff;
  border-width: 9px;
  margin-left: -9px;
}
.nevo-nav-menu > li.menu-item-has-children:focus::after,
.nevo-nav-menu > li.menu-item-has-children:hover::after,
.nevo-nav-menu > li.menu-item-has-children:focus::before,
.nevo-nav-menu > li.menu-item-has-children:hover::before {
  opacity: 1;
  visibility: visible;
  transition: opacity 0.5s;
}
.nevo-nav-menu > li.menu-item-has-children.focus > a:after,
.nevo-nav-menu > li.menu-item-has-children:hover > a:after,
.nevo-nav-menu > li.menu-item-has-children.focus > a:before,
.nevo-nav-menu > li.menu-item-has-children:hover > a:before {
  opacity: 1;
  visibility: visible;
  transition: opacity 0.5s;
}
span.nevo-menu-badge {
  background: #35b1df;
  color: #fff;
  font-weight: 400;
  font-size: 12px;
  text-transform: none;
  text-decoration: none;
  font-family: inherit;
  border-radius: 2px;
  display: inline;
  padding: 1px 8px;
  top: -9px;
  left: auto;
  line-height: 1.6;
  position: relative;
  margin: 0 0 0 6px;
  text-align: center;
}
.nevo-nav-menu:not(.menu-vertical) .is-mega-menu.megaposition-left > ul {
  left: 10px;
  right: auto;
}
.menu-vertical .menu-item-has-children.megaposition-center {
  position: static;
}
.nevo-nav-menu:not(.menu-vertical) .is-mega-menu.megaposition-center > ul {
  left: 50%;
  transform: translateX(-50%) translateY(10px);
}
.nevo-nav-menu:not(.menu-vertical) .is-mega-menu.megaposition-center.focus > ul,
.nevo-nav-menu:not(.menu-vertical)
  .is-mega-menu.megaposition-center:hover
  > ul {
  transform: translateX(-50%) translateY(0px);
}
.nevo-nav-menu:not(.menu-vertical) .is-mega-menu.megaposition-right > ul {
  right: 10px;
  left: auto;
}
@media (max-width: 992px) {
  .nevo-nav-menu.menu-vertical > li.menu-item.is-mega-menu > ul {
    position: static;
    top: 0;
    left: 0;
    display: none;
    border-top: 0;
    min-width: auto;
    box-shadow: none;
    transform: none;
    opacity: 1;
    visibility: visible;
    padding: 0 0 0 10px;
    width: 100% !important;
    -webkit-transform: none;
  }
  .nevo-nav-menu.menu-vertical > li.menu-item.is-mega-menu.focus > ul {
    display: block;
  }
}
